=== modified file 'client/client_priv.h'
--- client/client_priv.h	2008-07-28 23:29:03 +0000
+++ client/client_priv.h	2008-07-29 00:07:14 +0000
@@ -18,7 +18,7 @@
 #include <my_global.h>
 #include <mysys/my_sys.h>
 #include <mystrings/m_string.h>
-#include <drizzle.h>
+#include <libdrizzle/drizzle.h>
 #include <errmsg.h>
 #include <mysys/my_getopt.h>
 

=== modified file 'client/drizzlebinlog.cc'
--- client/drizzlebinlog.cc	2008-07-28 23:29:03 +0000
+++ client/drizzlebinlog.cc	2008-07-29 00:07:14 +0000
@@ -34,7 +34,7 @@
 #include <my_global.h>
 #include <mysys/my_sys.h>
 #include <mystrings/m_string.h>
-#include <drizzle.h>
+#include <libdrizzle/drizzle.h>
 #include <errmsg.h>
 #include <mysys/my_getopt.h>
 /* That one is necessary for defines of OPTION_NO_FOREIGN_KEY_CHECKS etc */

=== modified file 'drizzled/mysql_priv.h'
--- drizzled/mysql_priv.h	2008-07-28 22:45:54 +0000
+++ drizzled/mysql_priv.h	2008-07-29 00:07:14 +0000
@@ -90,7 +90,7 @@
 extern key_map key_map_full;          /* Should be threaded as const */
 extern const char *primary_key_name;
 
-#include "drizzle_com.h"
+#include <libdrizzle/drizzle_com.h>
 #include <vio/violite.h>
 #include "unireg.h"
 

=== modified file 'drizzled/rpl_filter.h'
--- drizzled/rpl_filter.h	2008-07-09 12:31:20 +0000
+++ drizzled/rpl_filter.h	2008-07-29 00:07:14 +0000
@@ -16,7 +16,7 @@
 #ifndef RPL_FILTER_H
 #define RPL_FILTER_H
 
-#include "drizzle.h"
+#include <libdrizzle/drizzle.h>
 
 typedef struct st_table_rule_ent
 {

=== modified file 'drizzled/sql_state.c'
--- drizzled/sql_state.c	2008-07-28 04:37:11 +0000
+++ drizzled/sql_state.c	2008-07-29 00:07:14 +0000
@@ -17,7 +17,7 @@
 
 #include <my_global.h>
 #include <drizzled_error.h>
-#include "drizzle_com.h"
+#include <libdrizzle/drizzle.h>
 
 struct st_map_errno_to_sqlstate
 {

=== modified file 'include/Makefile.am'
--- include/Makefile.am	2008-07-28 23:29:03 +0000
+++ include/Makefile.am	2008-07-29 00:07:14 +0000
@@ -21,9 +21,7 @@
 			drizzled_error.h \
 			sql_state.h
 
-HEADERS_ABI =		drizzle.h \
-			drizzle_com.h \
-			drizzle_time.h \
+HEADERS_ABI =		drizzle_time.h \
 			my_list.h \
 			typelib.h
 

=== modified file 'libdrizzle/Makefile.am'
--- libdrizzle/Makefile.am	2008-07-28 04:00:03 +0000
+++ libdrizzle/Makefile.am	2008-07-29 00:07:14 +0000
@@ -26,6 +26,9 @@
 MYSQLSHAREdir =			$(pkgdatadir)
 MYSQLBASEdir=			$(prefix)
 
+pkginclude_HEADERS =	drizzle.h \
+			drizzle_com.h
+
 pkglib_LTLIBRARIES = libdrizzle.la
 libdrizzle_la_SOURCES = libdrizzle.c client.c net_serv.c get_password.c
 libdrizzle_la_LIBADD =	${sql_cmn_objects} ${sqlobjects} \

=== renamed file 'include/drizzle.h' => 'libdrizzle/drizzle.h'
=== renamed file 'include/drizzle_com.h' => 'libdrizzle/drizzle_com.h'
=== renamed file 'include/drizzle_h.ic' => 'libdrizzle/drizzle_h.ic'
=== modified file 'libdrizzle/net_serv.c'
--- libdrizzle/net_serv.c	2008-07-28 22:45:54 +0000
+++ libdrizzle/net_serv.c	2008-07-29 00:07:14 +0000
@@ -19,7 +19,6 @@
  */
 #include <my_global.h>
 #include <drizzle.h>
-#include <drizzle_com.h>
 #include <drizzled_error.h>
 #include <my_sys.h>
 #include <mystrings/m_string.h>

=== modified file 'storage/archive/concurrency_test.c'
--- storage/archive/concurrency_test.c	2008-07-28 23:29:03 +0000
+++ storage/archive/concurrency_test.c	2008-07-29 00:07:14 +0000
@@ -2,7 +2,7 @@
   Just a test application for threads.
   */
 #include "azio.h"
-#include <drizzle.h>
+#include <libdrizzle/drizzle.h>
 #include <mysys/my_getopt.h>
 #include <drizzle_version.h>
 #include <stdio.h>

=== modified file 'vio/vio_priv.h'
--- vio/vio_priv.h	2008-07-28 22:45:54 +0000
+++ vio/vio_priv.h	2008-07-29 00:07:14 +0000
@@ -17,7 +17,7 @@
 
 #define DONT_MAP_VIO
 #include <my_global.h>
-#include <drizzle_com.h>
+#include <libdrizzle/drizzle.h>
 #include <mysys/my_sys.h>
 #include <string.h>
 #include <violite.h>

